<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 96 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 96</a><a class="prev" href="PS95.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS97.html">&gt;</a>
</div></div>
<div class="section chapter PS PS96 fra_bjc fra" dir="ltr" lang="fr" data-id="PS96" data-nextid="PS97" data-previd="PS95">
<div class="c">Psaume 96</div>
<div class="p">
		<div class="s">La grandeur et la gloire d'Elohîm</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS96_1" class="v PS96_1" data-id="PS96_1">Chantez à YHWH un cantique nouveau<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ! Vous tous habitants de la Terre chantez à YHWH !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS96_2" class="v PS96_2" data-id="PS96_2">Chantez à YHWH, bénissez son Nom ! Prêchez de jour en jour sa délivrance !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS96_3" class="v PS96_3" data-id="PS96_3">Racontez sa gloire parmi les nations, ses merveilles parmi tous les peuples<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS96_4" class="v PS96_4" data-id="PS96_4">Car YHWH est grand et digne d'être loué, il est redoutable au-dessus de tous les elohîm<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS96_5" class="v PS96_5" data-id="PS96_5">Car tous les elohîm des peuples ne sont que des faux elohîm, mais YHWH a fait les cieux.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS96_6" class="v PS96_6" data-id="PS96_6">La splendeur et la magnificence marchent devant lui, la force et la beauté sont dans son sanctuaire.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS96_7" class="v PS96_7" data-id="PS96_7">Familles des peuples, rendez à YHWH, rendez à YHWH la gloire et la puissance !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS96_8" class="v PS96_8" data-id="PS96_8">Rendez à YHWH la gloire due à son Nom ! Apportez des offrandes, et entrez dans ses parvis !</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS96_9" class="v PS96_9" data-id="PS96_9">Prosternez-vous devant YHWH avec des ornements sacrés. Tremblez devant lui, vous toute la Terre !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS96_10" class="v PS96_10" data-id="PS96_10">Dites parmi les nations : YHWH est roi. Oui, le monde est affermi, il ne sera pas ébranlé. Il jugera les peuples avec équité.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS96_11" class="v PS96_11" data-id="PS96_11">Que les cieux se réjouissent, et que la Terre soit dans l'allégresse ! Que la mer tonne avec tout ce qui la remplit !</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS96_12" class="v PS96_12" data-id="PS96_12">Que les champs s'égayent avec tout ce qui est en eux ! Alors tous les arbres de la forêt chanteront de joie,</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS96_13" class="v PS96_13" data-id="PS96_13">devant YHWH. Car il vient, car il vient pour juger la Terre. Il jugera avec justice le monde, et les peuples selon sa fidélité.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">96:1</a><span class="text">Es. 42:10 ; Ps. 98:1 ; Ap. 5:9, 14:3.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">96:3</a><span class="text">Ps. 67:5.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">96:4</a><span class="text">Ph. 2:9 ; Ap. 5:9.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS95.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS97.html">&gt;</a>
</div></div>
</body>
</html>